<!--begin::Header-->
<div class="d-flex align-items-center justify-content-center flex-wrap p-5 rounded">
	<div class="d-flex align-items-center mr-2">

		<div class="login-form login-signin pt-5">
			<div class="text-center mb-5 mb-lg-5">
				<h3 class="font-size-h1">Login</h3>
				<p class="text-muted font-weight-bold">Digite seu nome de usuário e senha</p>
			</div>
			<!--begin::Form-->
			<form class="form fv-plugins-bootstrap fv-plugins-framework" novalidate="novalidate" id="kt_login_signin_form">
				<div class="form-group fv-plugins-icon-container">
					<input class="form-control form-control-solid h-auto py-5 px-6" type="text" placeholder="Digite o usuário" name="username" autocomplete="off">
					<div class="fv-plugins-message-container"></div>
				</div>
				<div class="form-group fv-plugins-icon-container">
					<input class="form-control form-control-solid h-auto py-5 px-6" type="password" placeholder="Digite a senha" name="password" autocomplete="off">
					<div class="fv-plugins-message-container"></div>
				</div>
				<!--begin::Action-->
				<div class="form-group d-flex flex-wrap justify-content-between align-items-center">
					<a href="javascript:;" class="text-dark-50 text-hover-primary my-3 mr-2" id="kt_login_forgot">Esqueceu a Senha ?</a>
					<button type="button" id="kt_login_signin_submit" class="btn btn-primary font-weight-bold px-9 py-4 my-3">Logar</button>
				</div>
				<!--end::Action-->
				<input type="hidden"><div></div>
			</form>
			<!--end::Form-->
		</div>

	</div>

	<!--end::Header-->
